---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.3-x86_64-bios-cloudinit-vm-aws
name: alpine-3.20.3-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T23:55:56.623769'
uploaded: '2024-09-07T00:00:09.501852'
imported: '2024-09-07T00:03:11.234374'
import_id: ami-0e54d05c4120738b6
import_region: us-west-2
signed: '2024-09-07T00:03:21.791957'
published: '2024-09-07T04:04:48.058716'
released: '2024-09-07T03:08:43.359455'
artifacts:
  ap-south-2: ami-0122bfb0f1248b356
  ap-south-1: ami-017222e2506c72b50
  eu-south-1: ami-018f8286117715e32
  eu-south-2: ami-0667c6d5ab21b2671
  me-central-1: ami-0c45d06d2aa444308
  il-central-1: ami-0efaf59b056fc1873
  ca-central-1: ami-0e3e13494cf621253
  eu-central-1: ami-083b31d9d1c22f099
  eu-central-2: ami-012797218e2803ab7
  us-west-1: ami-08faf0eea7f235ec8
  us-west-2: ami-0e54d05c4120738b6
  af-south-1: ami-0c59de77c936d50ef
  eu-north-1: ami-011bba97fe58a9cad
  eu-west-3: ami-04e38add8c4a39d56
  eu-west-2: ami-0f64c0bd9d4b07ccc
  eu-west-1: ami-07fc115f0c85237d0
  ap-northeast-3: ami-0f3d0c1dc081b748d
  ap-northeast-2: ami-02eac60fc394f2387
  me-south-1: ami-0dbfe7912d1860353
  ap-northeast-1: ami-09dd6b1a068338b3f
  sa-east-1: ami-0c19859bc4f7ae181
  ap-east-1: ami-01b70966db6344497
  ap-southeast-1: ami-0e8cc46a68bace79c
  ap-southeast-2: ami-0058a0af530e7852a
  ap-southeast-3: ami-0ae10174dd3d0a76a
  ap-southeast-4: ami-03cbd29b20d64ba18
  us-east-1: ami-026821a04b2250893
  us-east-2: ami-090f7e67a34126cf6
metadata_updated: '2024-09-07T04:04:48.090463'
